body{
    text-align: center;
    font-size: large;
    color:chocolate;
    background-color:darkgray;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    line-height: 1.4;
}
h1{
    color: chartreuse;
}
h2{
    color: cornflowerblue;
}
#uvod{
    font-weight: bold;
}
#glavni{
  font-style: italic;
  text-decoration: underline;
  word-spacing: 5px;
}